[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

VMWare on F9/2.6.24 kernels.... Not there yet.....



I'm trying to get VMWare Workstation 6.0.2 working with the latest
Rawhide kernels with no luck yet.

For those adventurous souls, I suggest keeping an '.fc8' (and 2.6.23)
kernel for a while. From past experience, it may take a bit of time
for VMWare and the new kernel to become friends again.....

tom
-- 
Tom London


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]